/* GLOBAL SETTINGS 

html,
html.simulated {
	font-family: 'Mulish', 'Open Sans', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* Mulish-LightItalic */
@font-face {
	font-family: 'Mulish';
	src: url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-LightItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-LightItalic.woff') format('woff');
	font-style: italic;
	font-weight: 300; 
	font-display: swap;
}

/* Mulish-Light */
@font-face {
	font-family: 'Mulish';
	src: url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-Light.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-Light.woff') format('woff');
	font-style: normal;
	font-weight: 300; 
	font-display: swap;
}

/* Mulish-Regular */
@font-face {
	font-family: 'Mulish';
	src: url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-Regular.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-Regular.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* Mulish-Italic */
@font-face {
	font-family: 'Mulish';
	src: url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-Italic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-Italic.woff') format('woff');
	font-style: italic;
	font-weight: 400; 
	font-display: swap;
}

/* Mulish-Bold */
@font-face {
	font-family: 'Mulish';
	src: url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-Bold.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-Bold.woff') format('woff');
	font-style: normal;
	font-weight: 600;
	font-display: swap;
}

/* Mulish-BoldItalic */
@font-face {
	font-family: 'Mulish';
	src: url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-BoldItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/sHLW7gU88D3e3lin7vr_il2iMqFkDeyz1RRCx_B3Q04/27ff37d-1788410770/css/shared/aerologic/fonts/Mulish-BoldItalic.woff') format('woff');
	font-style: italic;
	font-weight: 600;
	font-display: swap;
}

